body {
	/*! background: url("../images/home.jpg") no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #F8F8FF;
	background-attachment: fixed;
	height: 100%
	background-color: #D8D8BE;
	height: 100%;
	padding-top: 30px;
	padding-bottom: 30px;

}

/* iPad [portrait + landscape] */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	html {
		overflow: hidden;
		background-attachment: scroll;
	}
}

/* iPhone 5/5S [portrait + landscape] */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	html {
		overflow: hidden;
		background-attachment: scroll;
	}
}

/* iPhone 6 [portrait + landscape] */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	html {
		overflow: hidden;
		background-attachment: scroll;
		}
}

/* iPhone 6 Plus [portrait + landscape] */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
	html {
		overflow: hidden;
		background-attachment: scroll;
		}
}

#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 20px auto -60px;
  /* Pad bottom by footer height */
  /* padding: 0 0 60px; */	
}

#Sigillo {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #781D0A;
	border-radius: 100px;
	left: 23.0769%;
	margin-left: -70px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100px;
	z-index: 1;
}

@media screen and (max-width: 768px) {
    #Sigillo {
        margin-left: 0px;
		left: 50%;
    }
}

#NameBox {
	font-size: 25px;
	padding: 17px;
	background-color: rgb(213, 219, 209);
	color: black;
	min-height: 24px;
}

#SubNameBox {
	float: right;
	text-align: right;
	font-variant: small-caps;
	font-size: 19px;
	padding: 2px;
}

#NameBoxS {
	background-color: #FCFCFC;
	color: #781d0a;
	font-size: 25px;
	min-height: 30px;
	padding: 17px;
}
#SubNameBoxS {
	float: right;
	text-align: right;
	font-variant: small-caps;
	font-size: 19px;
	padding: 2px;
}

/* Search Bar Originale */
/* #SearchPalatina {
    position: absolute;
    right: 10px;
    top: 15px;
} */

#SearchPalatina {
  padding-left: 19px;
  margin-top: 5px;
}

#SearchPalatina > input {
  width: 73%;
}

#SearchPalatina img {
	vertical-align: top;
	margin-left: 5px;
}

#SearchPalatina img:hover {
	vertical-align: top;
	background: #AAB6A2;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    display: none !important;
}

#filtri h4, .well h3 {
    font-family: Oranienbaum;
    font-size: 23px;
    font-weight: 400;
    color: #781D0A;
    letter-spacing: 2px;
    text-transform: normal;
}

.well h3 a {
	color: #fff;
	padding: 8px;
}

.well h3 a:hover {
	text-decoration: none;
}

.well blockquote {
    margin: 0;
    padding: 0;
	border: none;
}

.well blockquote p {
	padding: 8px;
	font-family: Oranienbaum;
	font-size: 17px;
	font-weight: 400;
	color: #781D0A;
	line-height: 26px;
	letter-spacing: 2px;
}

h4, h3 {
    font-family: Oranienbaum;
    font-size: 15px;
    font-weight: 400;
    color: #781D0A;
    line-height: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#myModalLabel {
	color: #fff;
}

.well {
	background-color: #FCFCFC;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	font-family: Oranienbaum;
	font-size: 18px;
	font-weight: 400;
	border: 1px solid rgba(158, 122, 43, 1);
}

.nav .nav-header {
	color: #781D0A;
	font-family: Oranienbaum;
	font-size: 16px;
	font-weight: 400;
	margin-top: 2em;
	letter-spacing: 2px;
	padding: 3px 10px;
	border-style: solid;
	border-width: 0 0 0 3px;
	text-shadow: none;
}

.nav-list > li > a {
    color: #781D0A;
    text-shadow: none;
    font-family: Oranienbaum;
    font-size: 15px;
    font-weight: 400;
	margin-right: 0px !important;
}

.nav-list > li > a:hover {
	color: #333;
	background-color: #D5DBD1;
}

.cloudLink span {
    right: 0%;
    position: absolute;
}

.faccetta_hr {
	border-bottom: 1px solid rgba(120,29,10,0.3);
}

/*.box {
    width: 204px;
}*/

.box span.label {
    float: none;
}

.box span.label-success {
    background: none repeat scroll 0 0 #555555;
    border-radius: 0;
    float: none;
    position: absolute;
    right: 0;
    top: 0;
    font-family: Oranienbaum;
    font-size: 15px;
    font-weight: 400;
}



#A1 {
    color: #AAB6A2 !important;
}

.shelf {
    font-family: Oranienbaum;
    font-size: 15px;
    font-weight: 400;
    color: #333;
}

.tagDate {
    font-family: Oranienbaum;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    text-shadow: none;
    border-radius: 0;
    width: 100%;
    left: 0;
}

.label-info, .badge-info {
	background-color: #781D0A;
	font-family: Oranienbaum;
	font-size: 15px;
	font-weight: 400;
	color: #ffffef;
	text-shadow: none;
}

.badge {
    border-radius: 0;
    padding-left: 6px;
    padding-right: 7px;
}

.caption p {
    font-size: 18px;
    font-family: Oranienbaum;
    font-weight: 400;
    color: #333;
}



table.dataTable thead th, table.dataTable thead td {
    display: none;
}

table.dataTable.no-footer {
    border: 1px solid #FFFFFF;
}


table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #ADADAD;
}

table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
    background-color: #555;
}

#Data-tab_wrapper label {
    border-style: solid;
    border-width: 0 0 0 3px;
    color: #ADADAD;
    font-family: Oranienbaum;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding: 3px 10px;
    text-shadow: none;
}


.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
    margin-top: 5px;
}

.dataTable th a, .dataTable td a {
    /* color: #FFF; */
	color: #555;
}

.dataTable th a:hover, .dataTable td a:hover {
	/* color: #555; */
	color: #000;
	text-decoration: none;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #ADADAD;
}

.table th, .table td {
    font-size: 15px;
    font-family: Oranienbaum;
    font-weight: 400;
    letter-spacing: 2px;
}

    .table th a, .table td a {
        color: #fff;
    }

a.viuer div.caption {
    font-size: 16px;
    font-family: Oranienbaum;
    font-weight: 400;
    color: #FFF;
    display: block;
    overflow: hidden;
    background: none repeat scroll 0 0 rgba(120, 29, 10, 0.9);
    min-height: 1.2em;
}

.nav-pills > li > a {
    background-color: white;
    border-color: black;
    border-radius: 1px;
    color: #555;
    font-family: Oranienbaum;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
}

.nav-pills > li > a:hover {
        background-color: #ADADAD;
		color: #FFF;
    }

.thumbnail {
	border: 2px solid RGBA(120, 29, 10, 1);
	border-radius: 0;
	box-shadow: 0;
	text-align: center;
	background: #FCFCFC;
}

/*.thumbnail img {
        margin: 20px auto;
    }*/

a.thumbnail-active {
    border-color: #ADADAD;
    box-shadow: none;
    font-size: 18px;
    font-family: Oranienbaum;
    font-weight: 400;
    color: #555;
    line-height: 20px;
    border-radius: 0;
}

    a.thumbnail-active:hover {
        box-shadow: none;
    }

/* Aggiunto da SF 04/06/2015 */
.rHeight {
    font-size: 0;
}
/* ------------------------- */
	
.boxposition {
    position: relative;
/* Aggiunto da SF 04/06/2015 */
    display: inline-block !important;
    float: none !important;
    font-size: 14px;
    margin-top: 25px;
    vertical-align: bottom;
/* ------------------------- */
}

div#iviewer {
    background: #AAB6A2 !important;
}

#caption-iip {
    bottom: 0.6em;
    color: #555;
    font-family: oranienbaum;
    font-size: 64px;
    font-weight: 400;
    left: 0.6em;
    position: absolute;
    width: 100%;
}

#toolbar {
    background: none repeat scroll 0 0 #555 !important;
    height: 7%;
    margin: 0 !important;
    padding: 3px;
    position: relative;
    text-align: center;
}

.pagination ul {
    font-family: oranienbaum;
    font-size: 21px !important;
    font-weight: 400;
}

    .pagination ul a {
        color: #555;
    }

        .pagination ul a:hover {
            color: #555;
        }


hr {
    border-color: #555;
    border-width: 3px 0;
    margin: 20px 40px;
	border-radius: 3px;
}

.modal {
    background-color: #781d0a;
    border: 3px solid #FFF;
    -ms-border-radius: 0;
    border-radius: 0;
}

.modal-header {
    border-bottom: 1px dotted #EEEEEE;
}

.sticky-footer {
	position: relative;
	bottom: 0;
	width: 100%;
	height: 150px;
	padding-top: 50px;
}

.sticky-footer img {
	position: absolute;
	right: 30px;
}


img[ bn-lazy-src ] {
    background-image: url( "../img/checkered.png" );
}

.thumsbnail {
    min-height: 100px;
}

div.sidebar-nav .inblock {
    display: inline-block;
}

.sidebar-nav {
    padding: 9px 0;
}


#mapcontainer {
    border: 1px solid #e3e3e3; 
    background-color: rgba(5, 5, 5, 0.8);
    height: 100%;
}


#mapcontainer .map-map {
    height: 100%;
    width: 100%;
    
}

#mapcontainer .map-title {
    font-size: 1.5em;
    margin: 5px; 
    color: #FFF;
}
 
#showMoreBox a {
	color: transparent;
}

#ShowXml {
	background-color: #fff;
	border: 1px solid #781D0A;
	border-radius: 3px;
	color: black;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 20px;
	padding: 7px;
	position: relative;
}

#ShowXml > a {
  color: #781D0A;
}

.treeNavigation > ul {
  margin-left: 10px;
  margin-bottom: 20px !important;
}

.treeNavigation li {
  clear: both;
  list-style: outside none none;
}

.tagDel {
  float: left;
}

.text-icon.tags {
    float: left;
    margin-left: 10px;
	margin-bottom: 20px;
    max-width: 80%;
}

#refineTitle {
  clear: both;
  margin-left: 10px;
  margin-top: 50px;
  position: relative;
}

.navbar-inner {
	background-color: #FCFCFC;
	background-image: none;
	color: #781d0a;
	font-family: Oranienbaum;
	box-shadow: 0px 0px 0px 0px !important;
	border-radius: 0px !important;
	text-shadow: none !important;
	border: 1px solid rgba(158, 122, 43, 1);
}

.navbar .brand {
	color: #781d0a;
	text-shadow: none;
	font-size: 1.2em;
}

.navbar .nav > li > a {
	color: #781d0a !important;
	text-shadow: none;
	font-size: 1.2em;
}

.navbar .nav > li > a:hover {
	color: white;
	text-shadow: none;
	font-size: 1.2em;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #fff;
  border-top-color: #fff;
}

.navbar .nav li.dropdown > a:hover .caret {
  border-bottom-color: #fff;
  border-top-color: #fff;
}

/* SearchBar Originale */
/* #searchBar {
  height: 35px;
  margin-bottom: 5px;
  position: relative;
} */

#searchBar {
  margin-bottom: 5px;
  padding: 19px 0;
}

/* SearchBar Originale */
/* #barTitle {
  color: #fff;
  float: left;
  font-family: oranienbaum;
  font-size: 2em;
  padding: 0;
  position: absolute;
  z-index: 2;
} */

#barTitle {
  color: #9E7A2B;
  font-family: oranienbaum;
  font-size: 2em;
  padding-left: 19px;
  line-height: 27px;
}

/* SearchBar Originale */
/* #barSubtitle {
  color: #fff;
  float: left;
  font-family: oranienbaum;
  font-size: 1.5em;
  font-variant: small-caps;
  margin-top: 25px;
  padding-left: 2px;
  position: absolute;
  z-index: 2;
} */

#barSubtitle {
  color: #9E7A2B;
  font-family: oranienbaum;
  font-size: 1.5em;
  font-variant: small-caps;
  margin-top: 5px;
  padding-left: 21px;
}

/* Search Bar Originale */
/* #barSearchR {
  font-size: 0.8em;
  position: absolute;
  right: 45px;
  top: 50px;
} */

#barSearchR {
  font-size: 0.8em;
  padding-left: 19px;
}

#tendaggio > li > a {
  overflow: hidden;
  text-overflow: ellipsis;
}

.ShowAll {

	padding: 3px;

	top: 10px;

}

.ShowAll > a > span {
	background-color: #FCFCFC;
	padding: 0px;
	width: 28px;
}

.removeButton {
	width: 16px;
}

#taglist_length {
	float: left;
	margin: 0px 0px 0px 5px;
}

#taglist_filter > label, #taglist_length > label {
	color: #fff;
}

#taglist_filter {
	margin: -3px 0px 0px 5px;
}

#taglist_info, #taglist_paginate > span > a, #taglist_paginate > span > span, #taglist_previous, #taglist_next {
	color: #fff !important;
}

#taglist_paginate > span > a.current {
	color: #333 !important;
}

#taglist_paginate a.paginate_button:hover, #taglist_paginate > span > a.paginate_button:hover {
	color: white !important;
	border: none;
	background-color: #6e2a2a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e2a2a), color-stop(100%, #111));
	background: -webkit-linear-gradient(top, #6e2a2a 0%, #111 100%);
	background: -moz-linear-gradient(top, #6e2a2a 0%, #111 100%);
	background: -ms-linear-gradient(top, #6e2a2a 0%, #111 100%);
	background: -o-linear-gradient(top, #6e2a2a 0%, #111 100%);
	background: linear-gradient(to bottom, #6e2a2a 0%, #410101 100%);
}

#gnio button.close {
	color: #fff;
	opacity: 1;
	font-weight: normal;
}

#gnio div.modal-body {
	max-height: 100% !important;
}

.levelIcon {
	position: absolute;
	top: 0px;
	opacity: 1;
	background-color: #9E7A2B;
	padding: 0px 4px 2px 1px;
	left: 0px;
	color: #fff;
	font-variant: all-small-caps;
	font-weight: bold;
	width: 16px;
}

.levelIcon img {
	width: 32px;
	height: 32px;
}

#mobileSearch {
	display: none;
}

#desktopSearch {
	display: block;
}

#Sigillo {
	display: block;
}

@media screen and (max-width:900px) {
    
	#mobileSearch {
		display: block;
	}
	
	#desktopSearch {
		display: none;
	}
	
	#Sigillo {
		display: none;
	}
	
}
